extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 
        div.container            
            
            div.h3 White List

            div.c-wrap__table.light.height-auto 
                div.item.item-header 
                    div.row 
                        div.col-md-2.mb-2 Address
                        div.col-md-3.mb-2 Name
                        div.col-md-5.mb-2 Enabled For
                        div.col-md-2.mb-2.md-right Transfer Fee Model

                div.item 
                    div.row 
                        div.mb-2.col-12.col-sm-6.col-md-2 
                            span.col-legend Address 
                            span 0x867....1185
                        div.mb-2.col-12.col-sm-6.col-md-3  
                            span.col-legend Name 
                            span Some name
                        div.mb-2.col-12.col-sm-6.col-md-5  
                            span.col-legend.mb-2 Enabled For 
                            div.tb-tags 
                                span.t-tag fee
                                span.t-tag collateral
                                span.t-tag removal from collateral

                        div.mb-2.md-right.col-12.col-sm-6.col-md-2  
                            span.col-legend Transfer Fee Model 
                            a(href="#") 0x867....1185
                
                div.item 
                    div.row 
                        div.mb-2.col-12.col-sm-6.col-md-2 
                            span.col-legend Address 
                            span 0x867....1185
                        div.mb-2.col-12.col-sm-6.col-md-3  
                            span.col-legend Name 
                            span Some name
                        div.mb-2.col-12.col-sm-6.col-md-5  
                            span.col-legend.mb-2 Enabled For 
                            div.tb-tags 
                                span.t-tag fee
                                span.t-tag collateral
                                span.t-tag removal from collateral

                        div.mb-2.md-right.col-12.col-sm-6.col-md-2  
                            span.col-legend Transfer Fee Model 
                            a(href="#") 0x867....1185
                div.item 
                    div.row 
                        div.mb-2.col-12.col-sm-6.col-md-2 
                            span.col-legend Address 
                            span 0x867....1185
                        div.mb-2.col-12.col-sm-6.col-md-3  
                            span.col-legend Name 
                            span Some name
                        div.mb-2.col-12.col-sm-6.col-md-5  
                            span.col-legend.mb-2 Enabled For 
                            div.tb-tags 
                                span.t-tag fee
                                span.t-tag collateral
                                span.t-tag removal from collateral

                        div.mb-2.md-right.col-12.col-sm-6.col-md-2  
                            span.col-legend Transfer Fee Model 
                            a(href="#") 0x867....1185                            